@charset "utf-8";

/* 全ページ共通の枠組み指定 */

body {
	margin:0px;
	background-color:#e3e3e3;
	}

img {
	border:0px;
}

form {
	margin: 0px;
	padding: 0px;
}
.imgover{}

li img{
	vertical-align:top;
}

#wrapper{
	background-image:url(../images/bg_header.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#f6f6f6;
}


/* ヘッダー */
#header {
	width:847px;
	margin:0px auto;
}
#header p.english{
	margin:0px;
	text-align:right;
	padding:0px 4px 0px 0px;
}
#logo {
	margin:0px;
	padding:68px 0px 23px 31px;
}


/* メインエリア */

#contents {
	width: 847px;
	margin: 0px auto;
	text-align: left;
	padding-bottom:60px;
}

#historylink {
	background-repeat: no-repeat;
	padding: 1em 20px;
	text-align: left;
}

#main {
	float: right;
	width:614px;
	z-index:300;
	margin:0px 0px 0px -16px;
	background-image:url(../images/bg_main.png);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
* #main { behavior: expression(IEPNGFIX.fix(this)); }
#main_toparea{
	background-image:url(../images/bg_main_top.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	padding:16px 14px 0px 15px;
}
#container{
	padding:0px 10px;
}
#submenu {
	width: 249px;
	z-index:1;
	margin:63px 0px 0px 0px;
	float:left;
}
#submenu ul#global{
	margin:0px;
	list-style:none;
}
#submenu ul#banner{
	margin:2px 0px 0px 12px;
	list-style:none;
}

.totop {
	text-align: right;
	background-image:url(../images/bg_totop.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0px 3px 4px 0px;
	clear: both;
	margin:30px 0px 0px 0px;
}


/* フッター */

#footer {
	clear:both;
	text-align:center;
	padding:30px 0px 20px;
}

#copyright {
	float: right;
	width: 40%;
	text-align: right;
	font-size: 1em;
	padding: 1em 20px;
	font-family: Arial, Helvetica, sans-serif;
}


/* トップ用 */
#wrapper_top{
	background-image:url(../../images/bg_header.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#f7f7f7;
	padding-bottom:60px;
}
#logo_top {
	margin:0px;
	padding:68px 0px 22px 31px;
}
p#catch{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 104px;
}
#contents_top {
	width:847px;
	margin:46px auto 0px;
	text-align: left;
}
#main_top {
	float: right;
	width: 557px;
	margin:0px 0px 0px 0px;
}
#main_top p.title{
	margin:0px;
	padding:13px 0px 0px 0px;
}
dl#topics{
	margin:0px 0px 40px 0px;
	padding:0px;
	width:520px;
}
dl#topics dt{
	font-weight:normal;
	margin:25px 0px 5px 0px;
	padding:0px;
	line-height:normal;
}
dl#topics dd{
	font-size:1.2em;
	margin:0px;
	padding:0px;
}
#main_top p.backnumber{
	text-align:right;
	margin:0px 11px 0px 0px;
	padding:0px;
}
#submenu_top {
	float: left;
	width: 249px;
	margin:0px 0px 0px 0px;
}
#submenu_top ul#global{
	margin:0px;
	list-style:none;
}
#submenu_top ul#banner{
	margin:2px 0px 0px 12px;
	list-style:none;
}

blockquote{
	border:1px solid #eaeaea;
	background-color:#f4f4f4;
	margin:10px;
	padding:0px 10px 10px 10px;
}

.icon{
	background-image:url(../images/icon_arrow01.gif);
	background-position:0px 50%;
	background-repeat:no-repeat;
	padding-left:23px;
}


.iepngfix { behavior: expression(IEPNGFIX.fix(this)); }

/* clearfix */
.clearfix{zoom:1;}
.clearfix:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
/* End clearfix */